/*
Theme Name: Merkbart Stickers
Theme URI: https://merkbartstickers.co/
Template: astra
Author: Deepak Jangra
Author URI: https://deepslog.com
Description: Custom child theme for Merbart Stickers
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 1.0.0.1719327085
Updated: 2024-06-25 14:51:25

*/

/* Custom Elementor Block Slider */

.review-box {
    background-color: #a0ea77;
    padding: 16px;
    border-radius: 16px;
}

.shop_table td {
	padding-left: 14px !important;	
}


.wcc-live-discount {
	display: block;
	margin: 0 0 1.2em;
	font-weight: 700;
	font-size: 1.3rem;
}

#mb-topbar-countdown {
	display: none;
}